/*!
 * Gridpak Beta CSS
 *
 * Generator - http://gridpak.com/
 * Created by @erskinedesign
 */
/* Reusable column setup */
	.col {
		border:0 solid rgba(0,0,0,0);
		float:left;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-moz-background-clip:padding-box!important;
		-webkit-background-clip:padding-box!important;
		background-clip:padding-box!important;
	}

	.row {
		clear: both;
	}
	
	ul.row{
	list-style: none;
	padding: 0;	
	}
	
	.responsive, 
	.responsive img,
	.item_content img,
	.item_content iframe
	{
		width: 100%;
		max-width: 100% !important;
		height: auto;
	}
	
	.block_cal, #footer{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		-moz-background-clip:padding-box!important;
		-webkit-background-clip:padding-box!important;
		background-clip:padding-box!important;
	}
	
	.sbi_item{
		width: 10%;
	}

/* 1. 3 Column Grid 0px - 499px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    33.3333333333%
    Span 2:    66.6666666667%
    Span 3:    100%
    
    ----------------------------------------------------------------------------- */
@media screen and (min-width: 0px) and (max-width: 589px) {

	.row {
		margin-left:-5px;
	}
	
	.col {
		border-left-width:5px;
		padding:0 5px;
	}
	
	
	.content_block {
		margin:0 auto;
		padding-right: 10px;
		padding-left: 10px;
		position:relative;
		clear: both;
	}

	.span_1 {
		width:33.3333333333%;
	}
	
	.navblock_col{
		width: 50%;
	}
	
	.span_2 {
		width:66.6666666667%;
	}
	
	.span_3 
	,.fullwidth
	,.block_col
	,.single_event_content
	,.single_event_image
	,.single_event_details
	,.single_event_map
	,.half_col
	,.footer_col_narrow
	,.footer_col_wide
	,.footer_visit
	{
		margin-left:0;
		width:100%;
	}
	
	
	
	
		.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		width: 100%;
	}
	
	.cart-collaterals #shipping_note{
		float: none;
		width: 100%;
		clear: both;
	}
	
	.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input{
		max-width: 250px;
	}
	
	.blog_list_item_content{
		padding-bottom: 40px;
		margin-bottom: 40px;
		border-bottom: 1px solid #ccc;
	}
	
	#footer{
		padding-left: 40px;
		padding-right: 40px;
	}
	
	.blog_list_item_content{
		padding-bottom: 40px;
		margin-bottom: 40px;
		border-bottom: 1px solid #ccc;
	}
	
	
		#container { 
			padding-bottom: 0; /* must be same height as the footer */
		}  
	
		#footer { 
		margin-top: 0; 
		height: auto;
		padding-bottom: 90px;
		width: 100%;
		}
		
		
		.footer_visit{
			clear: left;
		}
		
		#navbar{
			display: none;
		}
		#support_badge{
			display: none;
		}
		#mast_opening_info{
			position: relative;
			text-align: center;
			top:auto;
			left: auto;
			max-width: none;
			padding: 10px 20px;
		}
		#header_social{
			display: none;
		}
		
		#site_title{
			margin-top: 60px;
		}
		
		.postlist{
			font-size: 14px;
		}
		
		#copyright{
			padding-right: 60px;
		}
		
		.responsive-menu-button{
			margin-left: -25px !important;
		}
		
		.sbi_item{
		width: 20%;
	}
		
}


/* 3. 6 Column Grid 590px - 859px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    16.6666666667%
    Span 2:    33.3333333333%
    Span 3:    50.0%
    Span 4:    66.6666666667%
    Span 5:    83.3333333333%
    Span 6:    100%
    
    ----------------------------------------------------------------------------- */
@media screen and (min-width: 590px) and (max-width: 927px) {
	

	
	.row {
		margin-left:-5px;
	}
	
	.col {
		border-left-width:5px;
		padding:0 5px;
	}
	
	.content_block {
		margin:0 auto;
		max-width:900px;
		padding-right: 90px;
		padding-left: 90px;
		position:relative;
		clear: both;
	}
	
	.span_1 
	{
		width:16.6666666667%;
	}
	
	.span_2 
	,.navblock_col
	,.blog_thumb
	{
		width:33.3333333333%;
	}
	
	.span_3
	,.footer_col_narrow
	,.footer_col_wide
	,.footer_visit
	{
		width:50%;
	}
	
	.span_4 
,.blog_list_content_has_thumbnail
	{
		width:66.6666666667%;
	}
	
	.span_5 {
		width:83.3333333333%;
	}
	
	.span_6 
	,.fullwidth
	,.block_col
	,.single_event_content
	,.single_event_image
	,.single_event_details
	,.single_event_map
	,.half_col
	{
		margin-left:0;
		width:100%;
	}
	
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		width: 100%;
	}
	
	.product_info_holder{
		padding-top: 3em;
	}
	
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
		width: 100%;
	}
	
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
		width: 100%;
	}
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce .cart-collaterals .cross-sells, .woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .shipping_calculator{
		float: right;
		width: 48%;
	}


	#support_badge{
		width: 100px;
		height: 100px;
		font-size: 26px;
		line-height: 30px;
	
	}
	#support_badge span{
		padding-top: 25px;
	}
	
	#mast_opening_info strong{
		display: block;
		clear: both;
	}
	
	#mast_opening_info{
		font-size: 13px;
		line-height: 18px;
		top:82px;
	}
	
	.main_menu a{
		font-size: 16px;
	}
	#footer{
		padding-left: 40px;
		padding-right: 40px;
	}
	
	.blog_list_item_content{
		padding-bottom: 40px;
		margin-bottom: 40px;
		border-bottom: 1px solid #ccc;
	}
	
	
		#container { 
			padding-bottom: 0; /* must be same height as the footer */
		}  
	
		#footer { 
		margin-top: 0; 
		height: auto;
		padding-bottom: 60px;
		}
		
		
		.footer_visit{
			clear: left;
		}
	}

/* 4. 12 Column Grid 960px - Infinity 
    ----------------------------------------------------------------------------- 
    
    Span 1:    8.33333333333%
    Span 2:    16.6666666667%
    Span 3:    25.0%
    Span 4:    33.3333333333%
    Span 5:    41.6666666667%
    Span 6:    50.0%
    Span 7:    58.3333333333%
    Span 8:    66.6666666667%
    Span 9:    75.0%
    Span 10:    83.3333333333%
    Span 11:    91.6666666667%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */
@media screen and (min-width: 928px) {
	.row {
		margin-left:-5px;
	}
	
	.col {
		border-left-width:5px;
		padding:0 0px;
	}
	
	.blocks_row,
	#footer .row
	,.single_event_row,
	.half_cols .row
	,.blog_list_item_content .row
	{
		margin-left:-40px;
	}
	
	.blocks_row .col,
	#footer .col,
	.single_event_row .col
	,.half_col
	,.blog_list_item_content .row .col
	
	{
		border-left-width:40px;
		padding:0 0px;
	}
	.navblocks_row{
		margin-left:-20px;
	}
	.navblocks_row .col{
		border-left-width:20px;
		padding:0 0px;
	}
	
	.content_block {
		margin:0 auto;
		max-width:1100px;
		padding-right: 90px;
		padding-left: 90px;
		clear: both;
	}
	
	#navblocks_container{
		
	}
	
	.single_post_content_block

	{
		max-width: 900px;
		margin-bottom: 60px;
	}
	
	.post_list_item, .post_pagination, .page_content{
		max-width: 700px;
	}
		
	#footer{
		padding-left: 40px;
		padding-right: 40px;
	}
	
	.span_1 {
		width:8.33333333333%;
	}
	
	.span_2
	,.footer_col_narrow
	{
		width:16.6666666667%;
	}
	
	.span_3
,.footer_visit
	,.navblock_col
	{
		width:25%;
	}
	
	.span_4
,.footer_col_wide
,.blog_thumb
	{
		width:33.3333333333%;
	}
	
	.span_5

	{
		width:41.6666666667%;
	}
	
	.span_6
	,.block_col
	,.single_event_content
	,.single_event_image
	,.single_event_details
	,.single_event_map
	,.half_col
	{
		width:50%;
	}
	
	.span_7 

	{
	
		width:58.3333333333%;
	}
	
	
	
	.span_8
	,.blog_list_content_has_thumbnail
	{
		width:66.6666666667%;
	}
	
	.span_9 
	{
		width:75%;
	}
	
	.span_10
	
	{
		width:83.3333333333%;
	}
	
	.span_11 {
		width:91.6666666667%;
	}
	
	.span_12
	,.fullwidth
	{
		margin-left:0;
		width:100%;
	}

	.blog_list_item_content{
		padding-bottom: 40px;
		margin-bottom: 40px;
		border-bottom: 1px solid #ccc;
	}
	
}